---
group:
  name: 'Harold-Ran'
  description: ''
  projects:
  - name: 'Kaggle-House-Price-Forecast'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kaggle-house-price-forecast'
    description: ''
    mirrorRelease: false
    topic: ''
  